@charset "UTF-8";
/* Xpress Print */

html, body {
	height: 100%;
}
body {
	margin: 0;
	font: normal 100% GillSansMTStd-Light;
	color: #2B2E31;
	background-color: #C2C4C4;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6, form, ul {
	margin: 0;
	padding: 0;
}
a {
	color: #59595B;
	text-decoration: none;
}
a:hover {
	color: #CF222E;
}
img {
	border: none;
}
/* Master Page Structure */
#page-container {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
}
#page-container > div {
	width: 100%;
}
header {
	width: 100%;
	height: 100px;
	background-color: #FFFFFF;
}
#nav-container {
	height: 40px;
	margin-bottom: 5px;
	background-color: #59595B;
}
#slideshow {
	height: 338px;
	margin: 50px 0;
	background-color: #DDDFDF;
}
footer, .push {
	height: 100px;
}
.push {
	clear: both;
}
footer {
	width: 100%;
	position: relative;
	color: #6D726F;
	background-color: #272A29;
}
/* Header */
#logo {
	width: 340px;
	height: 100px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
#logo img {
	position: absolute;
	left: -256px;
	bottom: -36px;
}

#logo2 {
	width: 340px;
	height: 100px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
#logo2 img {
	position: absolute;
	left: 400px;
	bottom: 110px;
}
/* Navigation */
nav {
	width: 978px;
	margin: 0 auto;
	text-align: center;
}
nav ul {
	position: relative;
	z-index: 2;
}
nav li, nav a {
	display: inline;
}
nav li {
	padding: 0 2.5em;
}
nav a {
	color: #FFFFFF;
	font-size: 1.25em;
	line-height: 45px;
	text-transform: uppercase;
}
/* Slideshow */
#carousel {
	width: 100%;
	height: 338px;
	overflow: hidden;
}
#carousel li {
	float: left;
	display: block;
}
/* Content */
#content {
	width: 914px;
	margin: 0 auto;
}
.homeBlurb {
	font-size: 1.25em;
	text-align: center;
}
.homeBlurb p {
	margin: 0.75em 0;
}
.txt_divider {
	padding: 0 0.25em;
}
#productsTable td {
	vertical-align: top;
	padding-bottom: 1em;
}
#productsTable ul {
	list-style: none;
}
/* Footer */
footer small {
	width: 914px;
	display: block;
	margin: 0 auto;
	padding-top: 35px;
	font-size: 1em;
	text-align: right;
}
